Bug 165109 - [PATCH] devel/p5-Devel-Events-Objects: add missing depends, add TEST_DEPENDS
Summary: [PATCH] devel/p5-Devel-Events-Objects: add missing depends, add TEST_DEPENDS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-13 19:50 UTC by Steve Wills
Modified: 2012-03-04 13:04 UTC (History)
1 user (show)

See Also:


Attachments
p5-Devel-Events-Objects-0.05_1.patch (854 bytes, patch)
2012-02-13 19:50 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-02-13 19:50:10 UTC
see patch

Port maintainer (miwi@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_3 (mode: change, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-02-13 19:50:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2012-03-03 15:33:27 UTC
miwi        2012-03-03 15:32:44 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Devel-Events-Objects Makefile 
  Log:
  - Add missing depends
  - Add TEST_DEPENDS
  
  PR:             165109
  Submitted by:   swills@
  
  Revision  Changes    Path
  1.3       +7 -2      ports/devel/p5-Devel-Events-Objects/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2012-03-04 13:04:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!